#wa-compimage-ja5tmj6n4nesfc {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5tmj6n4neudc {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5tmj6n4nf1i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jafxzk9x6w8xqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compsubpage-jafxzk9x4oyols {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafxzk9x4oyols>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafxzk9x4oyols>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jaio07154kwb6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jaio07154kwb6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jaio07154kwb6g>.wa-container-vspacer {height:0px;}
#wa-comptext-ja5tmj6n4gw21c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5tmj6n4gw4j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5tmj6n4gw7nc {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-ja5tmj6n4inwi0 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja5tmj6n4io6h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5tmj6n4io73k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5ujevu5djrm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jainzzk06uaotc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jainzzk06uaotc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainzzk06uaotc>.wa-container-vspacer {height:0px;}
#wa-container-jainzzkt6ualq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jainzzkt6ualq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainzzkt6ualq8>.wa-container-vspacer {height:0px;}
#wa-container-jainzzkv4sv9qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jainzzkv4sv9qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainzzkv4sv9qo>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5tenxi5lz9g {margin:0px 0px;}
#wa-row-ja5tenxi5lz9g>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kp2nk>.wa-item-rowspacer {height:25px;}
#wa-row-ja5tmj6n4kp3fk>.wa-item-rowspacer {height:50px;}
#wa-row-ja5tmj6n4kp60w>.wa-item-rowspacer {height:5px;}
#wa-row-ja5tmj6n4kp65k>.wa-item-rowspacer {height:10px;}
#wa-row-ja5tmj6n4kt2bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt2bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3nk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3nk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3sw {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3sw>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4jk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4jk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4zk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4zk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt54w {margin:0px 0px;}
#wa-row-ja5tmj6n4kt54w>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt5a8 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt5a8>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt668 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt668>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6ww {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6ww>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt728 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt728>div {padding: 0px 0px;}
#wa-row-ja5tr0wq53nu4o>.wa-item-rowspacer {height:15px;}
#wa-row-jafxzk9x45d12o {margin:0px 0px;}
#wa-row-jafxzk9x45d12o>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d1v4>.wa-item-rowspacer {height:10px;}
#wa-row-jafxzk9x45d1yo {margin:0px 0px;}
#wa-row-jafxzk9x45d1yo>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d228>.wa-item-rowspacer {height:25px;}
#wa-row-jafxzk9x45d3cg {margin:0px 0px;}
#wa-row-jafxzk9x45d3cg>div {padding: 0px 0px;}
#wa-row-jaio071444prvk {margin:0px 0px;}
#wa-row-jaio071444prvk>div {padding: 0px 0px;}
#wa-sub-container-jainzzk56uak6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainzzk56uak6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainzzk56uak6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainzzkv4sv7fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jainzzkv4sv7fc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainzzkv4sv7fc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainzzl34sv20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainzzl34sv20w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainzzl34sv20w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainzzlc4sv3kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jainzzlc4sv3kg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainzzlc4sv3kg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5tenxi5lz9g {margin:0px 0px;}
#wa-row-ja5tenxi5lz9g>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt2bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt2bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3nk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3nk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3sw {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3sw>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4jk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4jk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4zk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4zk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt54w {margin:0px 0px;}
#wa-row-ja5tmj6n4kt54w>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt5a8 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt5a8>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt668 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt668>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6ww {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6ww>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt728 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt728>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d12o {margin:0px 0px;}
#wa-row-jafxzk9x45d12o>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d1yo {margin:0px 0px;}
#wa-row-jafxzk9x45d1yo>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d3cg {margin:0px 0px;}
#wa-row-jafxzk9x45d3cg>div {padding: 0px 0px;}
#wa-row-jaio071444prvk {margin:0px 0px;}
#wa-row-jaio071444prvk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5tenxi5lz9g {margin:0px 0px;}
#wa-row-ja5tenxi5lz9g>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt2bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt2bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3nk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3nk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3sw {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3sw>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4jk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4jk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4zk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4zk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt54w {margin:0px 0px;}
#wa-row-ja5tmj6n4kt54w>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt5a8 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt5a8>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt668 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt668>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6ww {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6ww>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt728 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt728>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d12o {margin:0px 0px;}
#wa-row-jafxzk9x45d12o>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d1yo {margin:0px 0px;}
#wa-row-jafxzk9x45d1yo>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d3cg {margin:0px 0px;}
#wa-row-jafxzk9x45d3cg>div {padding: 0px 0px;}
#wa-row-jaio071444prvk {margin:0px 0px;}
#wa-row-jaio071444prvk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5tenxi5lz9g {margin:0px 0px;}
#wa-row-ja5tenxi5lz9g>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt2bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt2bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3nk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3nk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt3sw {margin:0px 0px;}
#wa-row-ja5tmj6n4kt3sw>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4jk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4jk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt4zk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt4zk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt54w {margin:0px 0px;}
#wa-row-ja5tmj6n4kt54w>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt5a8 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt5a8>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt668 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt668>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6bk {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6bk>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt6ww {margin:0px 0px;}
#wa-row-ja5tmj6n4kt6ww>div {padding: 0px 0px;}
#wa-row-ja5tmj6n4kt728 {margin:0px 0px;}
#wa-row-ja5tmj6n4kt728>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d12o {margin:0px 0px;}
#wa-row-jafxzk9x45d12o>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d1yo {margin:0px 0px;}
#wa-row-jafxzk9x45d1yo>div {padding: 0px 0px;}
#wa-row-jafxzk9x45d3cg {margin:0px 0px;}
#wa-row-jafxzk9x45d3cg>div {padding: 0px 0px;}
#wa-row-jaio071444prvk {margin:0px 0px;}
#wa-row-jaio071444prvk>div {padding: 0px 0px;}
}
